/*
 - zooagents2
 ------------------------------------------------------------------------------------------- */
.zoowidget-form *,
.zooagents2-table-edit {
	font-size: initial;
}

.default .zoowidget-form ol {
	margin: 0;
}
.zoowidget-form fieldset {
	border: 0;
}
.zoowidget-form li {
	list-style-type: none;
	line-height: normal;
	padding: 15px 0;
	border: 0;
}

.zoowidget-form input[type=text],
.zoowidget-form input[type=password],
.zoowidget-form input[type=number],
.zoowidget-form input[type=date],
.zoowidget-form input[type=time],
.zoowidget-form select,
.zoowidget-form textarea {
	width: 75%;
}

.zoowidget-form input[type="date"],
.zoowidget-form input[type="time"] {
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	height: 32px;
}

@media (max-width: 767px) {

	.zoowidget-form label,
	.zoowidget-form select,
	.zoowidget-form input[type="text"],
	.zoowidget-form input[type="number"],
	.zoowidget-form textarea,
	.zoowidget-form input[type=password],
	.zoowidget-form input[type="date"],
	.zoowidget-form input[type="time"] {
		width: 100%;
	}

	.zoowidget-form li.last {
		padding-left: 0;
	}
}

.zoowidget-form label {
	line-height: 30px;
	font-weight: normal;
	display: block;
	float: left;
}

.zoowidget-form textarea {
	resize: vertical;
}

.zoowidget-form input[type="submit"] {
	background: #0426ac;
	border-color: #1739bd;
	-webkit-box-shadow: inset 0 1px 0 rgba(4,38,172,.5),0 1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 1px 0 rgba(4,38,172,0.5),0 1px 0 rgba(0,0,0,.15);
}
.zoowidget-form input[type="submit"]:hover {
	background: #58585A;
	border-color: #484848;
}

.zoowidget-form legend {
	color: #000;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.zoowidget-form input[type="date"],
.zoowidget-form input[type="time"] {
	padding: 5px 8px;
	border: 1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius: 2px;
}

.zoowidget-form .zoowidget-error ul li {
	padding-left: 0;
}
.zooagents2_property_edit_menu a {
	color: #333;
}
.zooagents2_property_edit_menu a:hover {
	color: #fff;
}

/* zooagents2 - table */
.zooagents2-table-edit, .zoolist {
	font-size: 14px;
}
.zooagents2-table-edit thead,
.zoolist thead {
    background: #444;
    color: #fff;
    text-transform:  uppercase;
    text-align: center;
}

.zooagents2-table-edit thead td {
	padding: 10px;
	background-color: #0426ac;
}

.zooagents2-table-edit tbody tr {
	border: 1px solid #ddd;
	background: #fefefe;
}
.zooagents2-table-edit tbody td:nth-child(odd) {
	background: #eee;
}
.zooagents2-table-edit tbody td:last-child {
    text-align: center;
}

@media (max-width: 992px) {
	.zooagents2-table-edit thead {
		display: none;
	}

	.zooagents2-table-edit tbody {
		width: 100%;
		float: none;
		overflow-y: auto;
		max-height: initial;
	}

	.zooagents2-table-edit tbody tr {
		margin-bottom: 10px;
	}

	.zooagents2-table-edit tbody td:before {
		display: block;
		text-transform: uppercase;
	}
	.zooagents2-table-edit tbody td:nth-child(1):before {
		content: "id :";
	}
	.zooagents2-table-edit tbody td:nth-child(2):before {
		content: "headline :"
	}
	.zooagents2-table-edit tbody td:nth-child(3):before {
		content: "address :"
	}
	.zooagents2-table-edit tbody td:nth-child(4):before {
		content: "suburb :"
	}
	.zooagents2-table-edit tbody td:nth-child(5):before {
		content: "type :";
	}
	.zooagents2-table-edit tbody td:nth-child(6):before {
		content: "price :";
	}

	.zooagents2-table-edit tbody td:last-child {
		text-align: right;
	}
}

.zooagents2_property_edit_menu li {
	list-style-type: none;
}
.zooagents2_property_edit_menu {
	margin: 10px 0;
}
ul.zooagents2_property_edit_menu:after {
	content: "";
	display: table;
	clear: both;
}

#zooagents2_property_edit_media {
	margin-bottom: 20px;
}

/* Dashboard */
.group-menu:before,
.group-menu:after {
	content: "";
	display: table;
}
.group-menu:after {
	clear: both;
}

.group-menu {
	margin-left: -15px;
	margin-right: -15px;
}

#main-dashboard .group-menu > [class^="menu-"] {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
}

#main-dashboard .menu-item li {
	padding: 15px;
	margin-bottom: 15px;
	background: #404040;
}
#main-dashboard .menu-item li a {
	display: block;
	color: #fff;
	font-size: 16px;
}
#main-dashboard .menu-item li:hover {
	background: #001daf;
}

.big-menu-item:after {
	content: "";
	clear: both;
	display: table;
}

.big-menu-item {
	margin-left: -15px;
	margin-right: -15px;
}
.big-menu-item li {
	margin-bottom: 30px;
	padding: 0 15px;
}
.big-menu-item li .content {
	box-shadow: 0px 1px 2px #333;
}
.big-menu-item li .content > span {
	display: block;
	padding: 10px;
}
.big-menu-item li .top {
	padding: 15px;
	background:#001daf;
	text-align: center;
	font-size: 18px;
}
.big-menu-item li .top a {
	color: #fff;
}

@media (min-width: 992px) {

	#main-dashboard .group-menu > [class^="menu-"]  {
		float: left;
	}
	#main-dashboard .menu-left {
		width: 25%;
	}
	#main-dashboard .menu-right {
		width: 75%;
	}

	#main-dashboard .big-menu-item > li {
		float: left;
		width: 50%;
	}

}

/* legalpacks */
.legal-packs {
    background: #ecedf2;
    margin-bottom: 10px;
    padding: 10px;
		line-height: 25px;
}
.legal-packs > span {
	font-family: 'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
}
.legal-packs > span > i.fa {
	color: #0426ac;
}
.legal-packs input.pack {
    float: none;
    margin: 0 5px 0 0!important;
}

.legal-packs .doc-link {
	list-style-type: none;
	background: #ecedf2;
	padding: 10px 25px 0;
}
.legal-packs .doc-link li {
    padding: 0 0 10px;
}
